## The types assigned to the Original-Eingangsbeleg and the Zusatzbeleg (tenant:dms:read or tenant:settings:read)

`GET /api/dms/v1/document-type-roles`

Module: DMS · operationId: `getDocumentTypeRoles` · Tag: Document types · Auth: access token (`Authorization: Bearer <accessToken>`)

### Responses

- **200** Roles (`application/json`)

Fields of the 200 answer:

- `incomingOriginal` (string, required): Type of the Original-Eingangsbeleg
- `incomingSupplement` (string, required): Type of the Zusatzbeleg

Example 200 answer:

```json
{
  "incomingOriginal": "incoming_document",
  "incomingSupplement": "incoming_supplement"
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/dms/v1/document-type-roles' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
